Search results

  1. A

    spaar's Mod Loader (1.7.1) [Besiege v0.45a]

    I have instaled the Besiege v0.45a. Then i have instaled the spaars mod. And later I have put the easy scale mod inside the folder called installer. but it doesn´t works...
  2. A

    spaar's Mod Loader (1.7.1) [Besiege v0.45a]

    I already have them but they doesn´t work. Do I have to do something more?
  3. A

    spaar's Mod Loader (1.7.1) [Besiege v0.45a]

    So hoe do I have to install mods now??? Easy scale for example
  4. A

    spaar's Mod Loader (1.7.1) [Besiege v0.45a]

    I have a problem with the mod. I can´t install it. Ive got the game hacked so idk if the problem is there but when I try to install it, he always give me the -532462766 error. Can someone help me pls.
Top